system_version = "9.0.0-0.ci+git84faad4b4a2"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.19"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/079c0032540cc9f0ecd8770bcb55313f07895012e4b94ca08debc237b281950c.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.19"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/ab7d59d84c7e22e6c5a8bfc2f96c9747ff1e6ce7bd0d241d3de68aa521712263.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.19"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/ab9284cd10f11418094b97bd5721620b5cabc153c06faf4a5c878f0efd2d3058.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.19"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/16dcb36068950dbd62ef09ecc60d8ec7a71ea3dfa82c463929aab40cee35d3e6.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.19"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/525a1482f9dcbbf12ee6ba3b444aadfc05fe426e9695b18adbcbc1cce1e3cb68.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.11"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/27ec0c77787ab93d3573419c5291ff92cf5cd8d6fe2c47dd157145d2c994d663.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/e60dced875023d5b7792d573b1f7d377d21a5d8ae8ea2edae5141dea90c30d17.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.11"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/7c9fed79acc08eb9b4548b7bf942be3f59ed4eaa89d81f38593ae9a24c9aa769.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/7b1bbc1030a887dba8ad0bb80febb69d31689684e140a9ca438b772227b1ab7c.zip"

[[artifact.host]]
name = "host"
version = "9.0.0-0.ci+git84faad4b4a2"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "9.0.0-0.ci+git84faad4b4a2"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "9.0.0-0.ci+git84faad4b4a2"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.18"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/f2e731c235a88b8081fc61334f5e7a1998011f4a6dc692702d40ecb036f963b4.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.18"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/8681c51eb63fe2748c46113b3f7f2f4cf1d95f9746f9d2e263f5c728ca50944d.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.11"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/d34d75657f42c647faf6908a6925bb9b33250ed152395aba1191c078dc1f0699.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/51f69f964ae218e1c6c2308cf8cb3ef48b16e8fa1ececef6cb1778b425678423.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.11"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/c119d9e1a8bec28cb8462806cad232911e864e2095ac8f6128333f48988e4258.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e66b2a3871863af233fc56d397f02ee0239ecb9c5e3e397103e7d84802d3de12.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.19"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/a91820ad5ab5a39845371e30f64b6c05fc6d68fc635da73f689c8ae18378d645.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.19"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/33212aeb21dd715fb3cc5790ab381486fc13a2bf142fa47cd80e953a458518b7.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.19"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/a7a103c3601d68964269f20150d8744622720424759d23bd6900956e6f671f7f.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.11"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0fa278fa4e65481a79792d93013233415b4dee73d92b7af658098714c38699c6.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/d58c9c4985926b5d0586795fe795df8fbcbaaf5366ac7473ea9ade99267fa334.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.11"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/5b9b469b450a572ada9022109fffb5f1edcc451153cceb09a39b19fef4a3ccd6.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/07d8914ff63a10ced8d9ec08956cb60474d84cf1e74f7edc7b020936f15d28d1.zip"
